[Transmit]
IntervalTime(msec) = 100
IntervalByteCount = 256

MemoryInfomationTimeOut(msec) = 30000
MakeDirectoryTimeOut(msec) = 60000
FileDumpHeaderTimeOut(msec) = 30000

FileTypeCount = 5
FileTypeSeparate = ";"
//FileTypeX の表示文字列と検索ﾌｧｲﾙ名の区切り記号
			//必ず半角１文字であること

FileType1 = "SMF File(*.MID);*.mid"
Filetype2 = "S08 All Data File(*.S6A);*.s6a"
Filetype3 = "S08 All Voice Data File(*.S6V);*.s6v"
Filetype4 = "S08 File(*.S6*);*.s6*"
FileType5 = "All File(*.*);*.*"

